@font-face{font-family:'MyriadPro-Regular';
src:url('../fonts/MyriadPro-Regular.eot?v=4.4.0');
src:url('../fonts/MyriadPro-Regular.eot?#iefix&v=4.4.0') format('embedded-opentype'),
	url('../fonts/MyriadPro-Regular.woff2?v=4.4.0') format('woff2'),
	url('../fonts/MyriadPro-Regular.woff?v=4.4.0') format('woff'),
	url('../fonts/MyriadPro-Regular.ttf?v=4.4.0') format('truetype'),
	url('../fonts/MyriadPro-Regular.svg?v=4.4.0#fontawesomeregular') format('svg');
}
@font-face{font-family:'UTM-CAFETA';
src:url('../fonts/UTM-CAFETA.eot?v=4.4.0');
src:url('../fonts/UTM-CAFETA.eot?#iefix&v=4.4.0') format('embedded-opentype'),
	url('../fonts/UTM-CAFETA.woff2?v=4.4.0') format('woff2'),
	url('../fonts/UTM-CAFETA.woff?v=4.4.0') format('woff'),
	url('../fonts/UTM-CAFETA.ttf?v=4.4.0') format('truetype'),
	url('../fonts/UTM-CAFETA.svg?v=4.4.0#fontawesomeregular') format('svg');
}
@font-face{font-family:'UTM-AVO';
src:url('../fonts/UTM-AVO.eot?v=4.4.0');
src:url('../fonts/UTM-AVO.eot?#iefix&v=4.4.0') format('embedded-opentype'),
	url('../fonts/UTM-AVO.woff2?v=4.4.0') format('woff2'),
	url('../fonts/UTM-AVO.woff?v=4.4.0') format('woff'),
	url('../fonts/UTM-AVO.ttf?v=4.4.0') format('truetype'),
	url('../fonts/UTM-AVO.svg?v=4.4.0#fontawesomeregular') format('svg');
}
@font-face{font-family:'UTM-AVOBOLD';
src:url('../fonts/UTM-AVOBOLD.eot?v=4.4.0');
src:url('../fonts/UTM-AVOBOLD.eot?#iefix&v=4.4.0') format('embedded-opentype'),
	url('../fonts/UTM-AVOBOLD.woff2?v=4.4.0') format('woff2'),
	url('../fonts/UTM-AVOBOLD.woff?v=4.4.0') format('woff'),
	url('../fonts/UTM-AVOBOLD.ttf?v=4.4.0') format('truetype'),
	url('../fonts/UTM-AVOBOLD.svg?v=4.4.0#fontawesomeregular') format('svg');
}

